@media (min-width: 1100px) {
    .container {
        max-width: 1440px;
        padding: 20px 10px;
    }
    .info-container {
        padding: 40px;
    }
    .info-head-title {
        margin: 0 0 40px 0;
    }
    .nav-link:hover {
        color: #EDAB16;
        border-bottom: 1px solid #EDAB16;
    }
}